store/Capacity/limitHi = 0.0
store/Capacity/limitLo = 0.0
store/Capacity/warnHi = 0.0
store/Capacity/warnLo = 0.0
store/FreeFraction/limitHi = 0.0
store/FreeFraction/limitLo = 0.05
store/FreeFraction/warnHi = 0.0
store/FreeFraction/warnLo = 0.15
store/FreeSpace/limitHi = 0.0
store/FreeSpace/limitLo = 0.0
store/FreeSpace/warnHi = 0.0
store/FreeSpace/warnLo = 0.0
